BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 0px; FONT-SIZE: 75%; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 2; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "CI", Meiryo, "lr oSVbN", Osaka, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro"; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
;
}
BODY#top {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/bgtop.gif); BACKGROUND-REPEAT: repeat-x
;
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;
}
UL {
	LIST-STYLE-TYPE: none
;
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
;
}
INPUT {
	FONT-SIZE: 1em
;
}
TEXTAREA {
	FONT-SIZE: 1em
;
}
SELECT {
	FONT-SIZE: 1em
;
}
FORM {
	MARGIN: 0px
;
}
TABLE {
	FONT-SIZE: 100%; BORDER-COLLAPSE: collapse; border-spacing: 0
;
}
A {
	COLOR: #333333
;
}
A:hover {
	COLOR: #00a37a; TEXT-DECORATION: none
;
}
#container {
	MARGIN-LEFT: auto; WIDTH: 900px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; TEXT-ALIGN: left
;
}
#header H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 1em
;
}
UL#menu {
	PADDING-LEFT: 33px; PADDING-TOP: 10px
;
}
UL#menu LI {
	FLOAT: left
;
}
UL#menu IMG {
	VERTICAL-ALIGN: bottom
;
}
#contents {
	CLEAR: left; border-right : 0px solid white; border-top : 0px solid white; BACKGROUND-IMAGE: url(images/contents_bg.gif); border-left : 0px solid white; WIDTH: 896px; border-bottom : 0px solid white; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
;
}
#main {
	DISPLAY: inline; FLOAT: right; WIDTH: 620px; MARGIN-RIGHT: 10px; PADDING-TOP: 30px
;
}
#main H2 {
	BORDER-RIGHT: #008a67 1px solid; BACKGROUND-POSITION: center 50%; BORDER-TOP: #008a67 1px solid; PADDING-LEFT: 30px; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/midashi1_bg.gif); BORDER-LEFT: #008a67 1px solid; COLOR: #ffffff; LINE-HEIGHT: 30px; BORDER-BOTTOM: #008a67 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #00d7a0
;
}
#main p {
	padding-right : 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 1em; PADDING-TOP: 0.5em
;
}
#sub {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10px; WIDTH: 230px; PADDING-TOP: 10px
;
}
#sub h3 {
	border-right : 1px solid white; BACKGROUND-POSITION: left center; border-top : 1px solid white; PADDING-LEFT: 30px; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(images/midashi2_bg.gif); border-left : 1px solid white; COLOR: #ffffff; LINE-HEIGHT: 30px; border-bottom : 1px solid white; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #00d7a0
;
  padding-top : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
}
#sub P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1em; PADDING-TOP: 0.5em
;
}
#sub .subbox {
	border-right : 1px solid teal; PADDING-RIGHT: 10px; border-top : 0px solid white; PADDING-LEFT: 10px;  PADDING-BOTTOM: 10px; border-left : 10px solid white; PADDING-TOP: 10px; border-bottom : 0px solid white; background-color : white;
}
#sub .subbox p {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #ffffff
;
}
#sub .subbox .submenu LI {
	MARGIN-BOTTOM: 1px
;
}
#sub .subbox .submenu a {
	DISPLAY: block; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; WIDTH: 160px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
;
}
#sub .subbox .submenu a:hover {
	color : white; background-color : #ffffff;
  text-decoration : underline;
  font-size : 11pt;
  font-family : ＤＦ平成ゴシック体W5;
  font-weight : 900;
}
UL#footermenu {
	CLEAR: both; BACKGROUND-POSITION: 50% top; BORDER-TOP: #6c6c6c 1px solid; BACKGROUND-IMAGE: url(images/footermenu_bg.gif); WIDTH: 100%; LINE-HEIGHT: 60px; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
;
}
UL#footermenu LI {
	DISPLAY: inline; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
;
}
#footer {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
;
}
#footer A {
	COLOR: #ffffff
;
}
#main .new DL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; OVERFLOW: auto; HEIGHT: 150px
;
}
#main .new DT {
	FONT-WEIGHT: bold; FLOAT: left
;
}
#main .new DD {
	PADDING-LEFT: 8em; BORDER-BOTTOM: #cccccc 1px solid
;
}
.ta1 {
	WIDTH: 620px
;
}
.ta1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
;
}
.ta1 TD {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
;
}
.ta1 TH {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
;
}
.ta1 TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
;
}
.ta1 TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
;
}
.ta1 TH {
	WIDTH: 150px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center
;
}
.ta1 TH.tamidashi {
	WIDTH: auto; COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
;
}
.box1 {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(images/box1_bg.gif); MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #333333 1px solid; WIDTH: 608px; PADDING-TOP: 5px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-REPEAT: repeat-x
;
}
.box1 IMG {
	FLOAT: left; WIDTH: 150px
;
}
.box1 H3 {
	PADDING-LEFT: 5px; FONT-SIZE: 100%; MARGIN-BOTTOM: 0.5em; MARGIN-LEFT: 155px; BORDER-LEFT: #00d7a0 4px solid; COLOR: #ffffff; BACKGROUND-COLOR: #333333
;
}
.box1 H3 A {
	COLOR: #ffffff
;
}
.box1 P {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN-LEFT: 160px; LINE-HEIGHT: 1.6; PADDING-TOP: 0px! important
;
}
.color1 {
	COLOR: #00a37a
;
}
.look {
	BACKGROUND-COLOR: #dfdfd2
;
}
.mb1em {
	MARGIN-BOTTOM: 1em
;
}
.clear {
	CLEAR: both
;
}
.pagetop {
	MARGIN-TOP: 2em; TEXT-ALIGN: right
;
}
UL.disc {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; PADDING-BOTTOM: 1em; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: disc
;
}
